<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'mi_wwow', version '2.2'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Ngā monomai motuhēhēnga wātea';
$string['alternatelogin'] = 'Ki te tāuru URL ki kōnei, ka noho ia hei whārangi takiuru mō tēnei pae. Ki te tāuruhia he URL ki konei, ka whakamahia hei whārangi takiuru mō tēnei pae. Me whiwhi e te whārangi he puka kua whakatautuhia te āhuatanga mahi ki te <strong>\'$a\'</strong> me ngā āpure whakahoki <strong>ingoakaiwhakamahi</strong> me te <strong>kupuhipa</strong>.<br/>Kaua e hapa te takoto o te URL, kei rakaina koe ki waho o tēnei pae.<br />';
$string['alternateloginurl'] = 'URL takiuru atu anō.';
$string['auth_changepasswordhelp'] = 'Huri āwhina URL';
$string['auth_changepasswordhelp_expl'] = 'Whakaatu āwhina mō ngā kupuhipa e ngaro ana ki ngā kaiwhakamahi kua ngaro o rātou kupuhipa {$a}. Ka whakaaturia tēnei me te <strong>Huri URL Kupuhipa</strong> i te Huri kupuhipa Moodle ō-roto rānei.';
$string['auth_changepasswordurl'] = 'Huri URL kupuhipa';
$string['auth_changepasswordurl_expl'] = 'Whakarite i te url hei kawe i ngā kaiwhakamahi kua ngaro o rātou kupuhipa {$a}. Tautuhi i te<strong>Whakamahi whārangi huri kupuhipa noa</strong> ki te <strong>Kao</strong>.';
$string['auth_changingemailaddress'] = 'I tonoa koe kia huri i tō wāhitau īmēra, mai i a {$a->oldemail} ki a {$a->newemail}. Hei take haumaru, kei te tuku īmēra ki tō wāhitau īmēra hōu kia taea ai tō whakaae, nōu ake tērā wāhitau īmēra. Ka whakahōuhia tō wāhitau īmēra inā tūwhera ai te URL i te karere kua tukuna atu ki a koe.';
$string['auth_common_settings'] = 'Ngā tautuhinga pūnoa';
$string['auth_data_mapping'] = 'Whakamahere rauranga';
$string['auth_fieldlock'] = 'Uara maukati';
$string['auth_fieldlock_expl'] = '<p><b>Uara maukati:</b> Ki te whakahohea, ka āraia ngā kaiuru me ngā kaiwhakahaere o Moodle kia kore ai e taea te whakatika pū i te āpure. Whakamahia tēnei kōwhiringa ki te pupuri koe i ēnei raraunga ki te pūnaha mana tōwaho. </p>';
$string['auth_fieldlocks'] = 'Maukati i ngā āpure kaiwhakamahi';
$string['auth_fieldlocks_help'] = '<p>Ka taea te maukati i ngā āpure raraunga o ngā kaiuru. He pai tēnei mō ngā pae e pupuri ā-ringatia ngā raraunga kaiwhakamahi e ngā kaiwhakahaere mā te whakatika ngā rikoata kaiwhakamahi, mā te whakamahi rānei i te whakaritenga \'Kaiwhakamahi tukuake\' hei tukuake. Ki te maukati koe i ngā āpure e hiahiatia ana e Moodle, me whakaatu e koe tēra raraunga ina waihanga pūkete kaiwhakamahi ana, ki te kore ka noho ngā pūkete tē taea te whakamahi.</p><p>Whakaarohia te tautuhi te aratau maukati ki te \'Tuwhera ki te putua\' hei karo i tēnei raru.</p>';
$string['auth_invalidnewemailkey'] = 'Hapa: mehemea e ngana ana ki te whakaū i tētehi huringa wāhitau īmēra, i hapa pea i tō tāruatanga o te URL i tukuna mā te īmēra. Tēnā, tarua anōtia te wāhitau ā, ngana anō.';
$string['auth_multiplehosts'] = 'Ka taea e ngā kaihautū-maha, ngā wāhitau-maha RĀNEI te whakapūtā (eg kaihautū1.com;kaihautū2.com;kaihautū3.com) or (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Kua pau katoa o nganatanga kua whakaaetia kia whakahōu wāhitau īmēra. Kua aukatihia tō tono whakahōu.';
$string['auth_passwordisexpired'] = 'Kua pau te wā ki tō kupuhipa. Me huri tō kupuhipa ināianei?';
$string['auth_passwordwillexpire'] = 'Ka pau tō kupuhipa i ngā rā {$a}. Me huri tō kupuhipa ināianei?';
$string['auth_remove_delete'] = 'Mukua katoa ō-roto';
$string['auth_remove_keep'] = 'Pupuri ō-roto';
$string['auth_remove_suspend'] = 'Whakatārewa ō-roto';
$string['auth_remove_user'] = 'Whakatauria ngā whakaritenga mō ngā pūkete kaiwhakamahi ō-roto i te tukutahitanga maha ina tangohia ai te kaiwhakamahi i te pūtake tōwaho. Ko ngā kaiwhakamahi kua tāirihia anake ka whakaora aunoatia ki te puta anō ki te pūtake tōwaho.';
$string['auth_remove_user_key'] = 'Kaiwhakamahi tōwaho kua tangohia';
$string['auth_sync_script'] = 'Hōtuhi tukutahitanga Cron';
$string['auth_updatelocal'] = 'Whakahōu Paetata';
$string['auth_updatelocal_expl'] = '<p><b>Whakahōu Paetata:</b> Ki te whakahohea, ka whakahōungia te āpure (mai i te whakamotuhēhē ā-waho) i ia takiurunga, hototahitanga rānei a te kaiwhakamahi. Me maukati ngā āpure kua whakatautuhia ki te whakahōu paetata ake.</p>';
$string['auth_updateremote'] = 'Whakahōu Tōwaho';
$string['auth_updateremote_expl'] = '<p><b>Whakahōu Tōwaho:</b> Ki te whakahohea, ka whakahōungia te whakamotuhēhē ā-waho i te whakahōunga o te pūranga kaiwhakamahi. Me wetemaukati ngā āpure kia taea te whakarerekē.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Kia mōhio mai:</b> Mō mua i te whakahōunga raraunga LDAP ā-waho me whakatautuhi te binddn me te bindpw ki te bind-user me te mana hei whakarerekē i ngā pūranga kaiwhakamahi katoa. I tēnei wā, kāore e tiakina ngā huanga uara-maha, ā, ka tango i ētahi uara atu anō i te whakahōunga.</p>';
$string['auth_user_create'] = 'Whakaahei waihanga kaiwhakamahi';
$string['auth_user_creation'] = 'Ka taea e ngā kaiwhakamahi (ingoamuna) hōu te waihanga pūkete kaiwhakamahi i te pūtake hāponotanga tōwaho, ā ka whakaū mā te īmēra. Ki te whakahohea tēnei, kia maumahara hoki te whirihora i ngā kōwhiringa kōwae tauwhāiti mō te waihanga a te kaiwhakamahi.';
$string['auth_usernameexists'] = 'E tīari kē ana te ingoakaiwhakamahi i tīpakohia. Tēnā, tīpakohia tētehi mea hōu.';
$string['authenticationoptions'] = 'Ngā kōwhiringa whakamotuhēhēnga';
$string['authinstructions'] = 'Ka taea te whakaatu tohutohu mō ngā kaiwhakamahi i konei, kia mōhio ai rātou ko tēwhea te ingoa kaiwhakamahi, te kupuhipa hoki kia whakamahi.  Ka puta i te whārangi takiputa ngā kupu ka tāuruhia i konei.  Ki te waiho pātea tēnei ka kore e tā ētehi tohutohu.';
$string['auto_add_remote_users'] = 'Tāpiri aunoatia ngā kaiwhakamahi mamao';
$string['changepassword'] = 'Huri URL kupuhipa';
$string['changepasswordhelp'] = 'Ka taea te whakarite i konei te tauwāhi mō te whakaora, te huri rānei i te ingoakaiwhakamahi/kupuhipa o te kaiwhakamahi ina warewaretia. Ka hoatu ki ngā kaiwhakamahi hei pātene i te whārangi takiuru, anō nei i tō rātou ake whārangi kaiwhakamahi. Ki te waiho pātea tēnei ka kore e tā te pātene.';
$string['chooseauthmethod'] = 'Kōwhirihia he aratuka whakamotuhēhē';
$string['chooseauthmethod_help'] = 'Mā tēnei tautuhinga e whakarite i te aratuka motuhēhēnga ina takiuru ana tētehi kaiwhakamahi. Me kōwhiri ngā mono-mai motuhēhēnga kua whakahohea anake, ki te kore ka kore te kaiwhakamahi e taea te takiuru. Tīpakohia te "Kore takiuru" kia āraia te takiuru o te kaiwhakamahi.';
$string['createpasswordifneeded'] = 'Waihanga kupuhipa ki te hiahiatia';
$string['enterthenumbersyouhear'] = 'Tāuru i ngā nama ka rongohia';
$string['enterthewordsabove'] = 'Tāuru i ngā kupu o runga';
$string['errormaxconsecutiveidentchars'] = 'Me whai e ngā kupuhipa kia {$a} te rahinga o ngā pūāhua muri mai ōrite';
$string['errorminpassworddigits'] = 'Me whai e ngā kupuhipa kia {$a} ia nei ngā mati.';
$string['errorminpasswordlength'] = 'Me noho e ngā kupuhipa kia {$a} ia nei ngā pūāhua.';
$string['errorminpasswordlower'] = 'Me whai e ngā kupuhipa kia {$a} ia nei ngā pūriki.';
$string['errorminpasswordnonalphanum'] = 'Me whai e ngā kupuhipa kia {$a} ia nei ngā pūāhua tē-tau-ārepa.';
$string['errorminpasswordupper'] = 'Me whai e ngā kupuhipa kia {$a} ia nei ngā pūmatua.';
$string['errorpasswordupdate'] = 'I hapa te whakahōu kupuhipa, kāore te kupuhipa i hurihia';
$string['forcechangepassword'] = 'Whakahautia te huringa kupuhipa';
$string['forcechangepassword_help'] = 'Whakahautia ngā kaiwhakamahi kia huri ai i ō rātou kupuhipa a te takiurunga tōmuri ki Moodle.';
$string['forcechangepasswordfirst_help'] = 'Whakahautia ngā kaiwhakamahi kia huri ai i ō rātou kupuhipa a te takiurunga tuatahi ki Moodle.';
$string['forgottenpassword'] = 'Ki te whakauru URL i konei, ka whakamahia hei whārangi kupuhipa e ngaro ana mō te pae nei. E takune ana tēnei mō ngā pae ka whakamahi i ngā kupuhipa o waho atu i a Moodle. Waiho pātea ana tēnei kia whakamahi i te whakaora kupuhipa taunoa.';
$string['forgottenpasswordurl'] = 'URL kupuhipa kua warewaretia';
$string['getanaudiocaptcha'] = 'Tikina tētehi ororongo CAPTCHA ';
$string['getanimagecaptcha'] = 'Tikina tētehi atahanga CAPTCHA';
$string['getanothercaptcha'] = 'Tikina tētehi atu CAPTCHA';
$string['guestloginbutton'] = 'Pātene takiuru ā-manuwhiri';
$string['incorrectpleasetryagain'] = 'Hē. Me mahi anō.';
$string['infilefield'] = 'E hiahiatia ana te āpure i roto i te kōnae';
$string['informminpassworddigits'] = 'kia {$a} ia nei ngā mati';
$string['informminpasswordlength'] = 'kia {$a} ia nei ngā pūāhua';
$string['informminpasswordlower'] = 'kia {$a} ia nei ngā pūriki';
$string['informminpasswordnonalphanum'] = 'kia {$a} ia nei ngā pūāhua tē-tau-ārepa';
$string['informminpasswordupper'] = 'kia {$a} ia nei ngā pūmatua';
$string['informpasswordpolicy'] = 'Me whai {$a} te kupuhipa';
$string['instructions'] = 'Ngā tohutohu';
$string['internal'] = 'Ō-roto';
$string['locked'] = 'Maukatia';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Kāore e taea te huri i te kupuhipa';
$string['nopasswordchangeforced'] = 'Kāore e taea te haere tonu ki te kore e huri tō kupuhipa, heoi kāore he whārangi wātea hei huri i tō kupuhipa. Tēnā whakapā atu ki tō kaiwhakahaere Moodle.';
$string['noprofileedit'] = 'Kāore e taea te whakatika i te kōtaha';
$string['ntlmsso_attempting'] = 'E ngana ana te waituhi takitahi mā te NTLM...';
$string['ntlmsso_failed'] = 'I rahua te takiuru-aunoa, whakamātauria te whārangi takiuru taunoa...';
$string['ntlmsso_isdisabled'] = 'Kua monokia te NTLM SSO.';
$string['passwordhandling'] = 'Whakahaeretanga o te āpure kupuhipa';
$string['plaintext'] = 'Kuputuhi tōkau';
$string['pluginnotenabled'] = 'Kāore te mono-mai motuhēhēnga \'{$a}\' e whakahohe ana.';
$string['pluginnotinstalled'] = 'Kāore te mono-mai motuhēhēnga \'{$a}\' e tāuta ana.';
$string['potentialidps'] = 'I te nuinga o te wā ka takiuru koe mā tētehi atu wāhi i mua i tō taenga mai ki konei?<br />Tīpako mai i te rārangi e whai ake nei kia takiuru ki tō wāhi takiuru taunoa:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Ko te CAPTCHA he mea ārai i ngā tūkinotanga mai i ngā papatono aunoa. Tēnā tāuruhia ngā kupu i te pouaka, e noho raupapa ana, ā māwehe ana e tētehi mokowā.

Ki te kore koe e tino mōhio ki ngā kupu, whakamātauria te tango CAPTCHA anō, i tētehi CAPTCHA ororangi rānei.';
$string['recaptcha_link'] = 'auth/īmēra';
$string['selfregistration'] = 'Rēhita whaiaro';
$string['selfregistration_help'] = 'Ki te tīpakohia tētehi mono-mai motuhēhēnga, he pēra anō ki te rēhita-whaiaro mā-te-īmēra, ka taea e ngā kaiwhakamahi tūwātea te rēhita anō i a rātou me te waihanga pūkete. Ko te hua o tēnei, ka taea e ngā kaiwhakamuhani te waihanga pūkete hei whakamahi i ngā whakairinga huinga, i ngā tāurunga rangitaki etc. mō te whakamuhani. Kia karo i tēnei tūpono, monokia te rēhita-whaiaro, whakawhāitihia rānei mā te tautuhinga <em>Ngā rohe īmēra kua whakaaetia</em>.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Ka taea e koe te pātene takiuru ā-manuwhiri, kei te whārangi takiuru, te huna, te hura rānei.';
$string['stdchangepassword'] = 'Whakamahia te whārangi taunoa hei huri i te kupuhipa';
$string['stdchangepassword_expl'] = 'Mēnā ka whakaaetia e te pūnaha whakamotuhēhēnga ā-waho ngā huringa i roto i a Moodle, hurihia tēnei kia \'Āe\'. Ka turakina e tēnei tautuhinga \'Huri URL kupuhipa\'. ';
$string['stdchangepassword_explldap'] = 'KIA MŌHIO MAI: Mēnā he mamao te tūmau LDAP, he pai ake te LDAP i te kauhanga SSL (ldaps://) kua whakamunahia.';
$string['unlocked'] = 'Wete maukati';
$string['unlockedifempty'] = 'Kua wetemaukati inā pātea';
$string['update_never'] = 'Kaua rawa';
$string['update_oncreate'] = 'Hei te waihanganga';
$string['update_onlogin'] = 'Hei ia takiurunga';
$string['update_onupdate'] = 'Hei te whakahōunga';
$string['user_activatenotsupportusertype'] = 'auth: ldap whakahohea_kaiwhakamahi() kāore i te tautoko te momokaiwhakamahi i tīpakohia: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap monokia_kaiwhakamahi() kāore i te tautoko te momokaiwhakamahi i tīpakohia';
