<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'mi_wwow', version '2.2'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Whakaahei i ngā kaiwhakamahi kia tīpako i ngā huinga pūāhua';
$string['configallowusermailcharset'] = 'E whakahohe ana i tēnei, ka taea e ngā kaiwhakamahi katoa o roto o tēnei pae te whakarite i tāna ake tautuhinga pūāhua mō te īmēra.';
$string['configmailnewline'] = 'Ngā pūāhua rainahou e whakamahia ana i rō karere īmēra. Me whiwhi CRLF e ai ki RFC 822bis, ko ētahi tūmau mēra ka tahuri hē  mai i te CRLF ki te CRCRLF, engari ko ētahi ka whakakore mēra atu e noho tahanga LF noa (he tauira, qmail). E ngana ki te whakarerekē i ngā tautuhinga ki te raruraru koe ki ngā mēra kāore e tukua, i rārangihou taurua.';
$string['confignoreplyaddress'] = 'I ētahi wā, ka tukuna atu ai he īmēra mō tētahi kaiwhakamahi (hei tauira, whakairinga huinga). Ko te wāhitau ka patohia ki konei, ka whakamahia hei wāhitau "Mai" mēnā kāore te kaiwhiwhi e āhei ki te whakautu tōtika ki taua kaiwhakamahi (inā kōwhirihia e ia kia noho tapu tana wāhitau)';
$string['configsitemailcharset'] = 'Ka tukua ngā īmēra katoa i waihangatia e tō pae ki roto i te tautuhi pūāhua kua whakaritea ki konei. Heoi, ka taea e ngā kaiwhakamahi katoa te huri mēnā ka whakahohe te tautuhinga panuku.';
$string['configsmtphosts'] = 'Patohia te ingoa katoa o (t)ētahi o ngā tūmau SMTP paetata me whakamahi e Moodle hei tuku mēra  (hei tauira \'mail.a.com\', \'mail.a.com;mail.b.com\' rānei). Ki te waiho tēnei kia pātea tonu, ka whakamahia e Moodle te aratuka PHP taunoa hei tuku mēra.';
$string['configsmtpmaxbulk'] = 'ko te mōrahi o ngā karere ka tonoa ia wātū SMTP. Ko ngā karere rōpū ka whakatere ake te tono o tēnei mea ngā īmēra. Uara kei raro iho i te whakaū 2 waihanga o te wātū SMTP hou mō ia īmēra.';
$string['configsmtpuser'] = 'Mē i whakapūtāhia e koe he tūmau SMTP i runga ake nei, ā, ka hiahia te tūmau kia whakamotuhēhētia, patohia te ingoakaiwhakamahi me te kupuhipa ki konei.';
$string['mailnewline'] = 'Mera i rō pūāhua Newline';
$string['noreplyaddress'] = 'Wāhitau whakautu-kore';
$string['pluginname'] = 'I-mēra';
$string['sitemailcharset'] = 'Rōpu Tīwae';
$string['smtphosts'] = 'Ngā hautū SMTP';
$string['smtpmaxbulk'] = 'Whāiti wātū SMTP';
$string['smtppass'] = 'Kupuhipa SMTP';
$string['smtpuser'] = 'Ingoa kaiwhakamahi SMTP';
