<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'mi_wwow', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Whakahohenga';
$string['activityloading'] = 'Ka haria aunoatia koe ki te ngohe i';
$string['activitypleasewait'] = 'Uta ngohe ana, taihoa ake...';
$string['advanced'] = 'Ngā moka';
$string['allowapidebug'] = 'Whakahohe patuiro API me te whakataki (tautuhia te hīpoki hopu ki te hīpokipatuiroapi)';
$string['allowtypeexternal'] = 'Whakahohea te momo pōkai tōwaho';
$string['allowtypeimsrepository'] = 'Whakahohea te momo pōkai IMS';
$string['allowtypelocalsync'] = 'Whakahohea te momo pōkai i tikiake';
$string['apidebugmask'] = 'Hīpoki hopu patuiro API  - whakamahia tētehi regex noa i te &lt;ingoakaiwhakamahi&gt;:&lt;ingoangohe&gt; e.g. admin:.* ka patuiro mō te kaiwhakahaere anake';
$string['areacontent'] = 'Ngā kōnae ihirangi';
$string['areapackage'] = 'Pōkai kōnae';
$string['asset'] = 'Huanga';
$string['assetlaunched'] = 'Huanga - Kua kitea';
$string['attempt'] = 'ngana';
$string['attempt1'] = '1 nganatanga';
$string['attempts'] = 'Ngā nganatanga';
$string['attemptsx'] = '{$a} ngā nganatanga';
$string['attr_error'] = 'Uara kino mō te huanga ($a->attr) i te tūtohu {$a->tag}.';
$string['autocontinue'] = 'Haeretonu-aunoa';
$string['autocontinue_help'] = 'Ki te whakahohea, ka whakatere aunoatia ngā ahanoa ako o muri, ki te kore whakamahia te pātene Haere tonu.';
$string['autocontinuedesc'] = 'Ka tautuhia te manakohanga nei i te taunoa haere tonu aunoa mō te ngohe';
$string['averageattempt'] = 'Ngā nganatanga wawaenga';
$string['badmanifest'] = 'Ētahi hapa e kitea ana: tirohia te rangitaki hapa';
$string['badpackage'] = 'Kāore i te whai mana te pōkai/whakatinana i whakapūtātia. Takitaki, ā, ngana anō.';
$string['browse'] = 'Arokite';
$string['browsed'] = 'Kua pūtirohia';
$string['browsemode'] = 'Aratau arokite';
$string['browserepository'] = 'Tirotiro pupuru whakawhiwhinga ';
$string['cannotfindsco'] = 'Tē taea te kite SCO';
$string['chooseapacket'] = 'Kōwhirihia, whakahōutia rānei tētahi pōkai';
$string['completed'] = 'Kua oti';
$string['confirmloosetracks'] = 'HE WHAKATŪPATO: Kua hurihia, kua whakakētia rānei te pōkai. Ki te hurihia te hanganga pōkai, ka ngaro pea ētehi riu kaiwhakamahi i te tukanga whakahōu.';
$string['contents'] = 'Ngā ihirangi';
$string['coursepacket'] = 'Pōkai akoranga';
$string['coursestruct'] = 'Hanganga akoranga';
$string['currentwindow'] = 'Matapihi o nāianei';
$string['datadir'] = 'Hapa Pūnahakōnae: Kāore e taea he whaiaronga raraunga akoranga te waihanga';
$string['deleteallattempts'] = 'Mukua ngā nganatanga SCORM katoa';
$string['deleteattemptcheck'] = 'E tika marika ana kia mukua katoa ēnei nganatanga?';
$string['details'] = 'Taipitopito riu';
$string['directories'] = 'Whakaaturia ngā hononga whaiaronga';
$string['display'] = 'Pōkai whakaatu';
$string['displayattemptstatus'] = 'Whakaatu tūnga nganatanga';
$string['displayattemptstatus_help'] = 'Ki te whakahohea, ka whakaaturia ngā māka me ngā kōeke mō ngā nganatanga i te whārangi whakahuahua SCORM.';
$string['displayattemptstatusdesc'] = 'Ka tautuhia e tēnei manakohanga te uara taunoa mō te tautuhinga tūnga whakaatu nganatanga';
$string['displaycoursestructure'] = 'Whakaatu hanganga akoranga i te whārangi whakauru';
$string['displaycoursestructure_help'] = 'Ki te whakahohea, ka whakaaturia te tēpu ihirangi i te whārangi whakahuahua SCORM.';
$string['displaycoursestructuredesc'] = 'Ka tautuhia e tēnei manakohanga te uara taunoa mō te hanganga whakaatu akoranga i te whārangi whakauru';
$string['displaydesc'] = 'Ka tautuhia e tēnei manakohanga te taunoa mō te whakaatu pōkai, kore whakaatu rānei i te pōkai mō tētehi ngohe ';
$string['domxml'] = 'Puna -ō- waho DOMXML';
$string['duedate'] = 'Rā whakaoti';
$string['element'] = 'Wāhanga';
$string['enter'] = '<Tāuru>';
$string['entercourse'] = 'Tāuru akoranga';
$string['errorlogs'] = 'Rangitaki hapa';
$string['everyday'] = 'Ia rangi';
$string['everytime'] = 'Ia wā ka whakamahia';
$string['exceededmaxattempts'] = 'Kua eke koe ki te mōrahi nganatanga.';
$string['exit'] = 'Puta i te akoranga';
$string['exitactivity'] = 'Puta i te ngohe';
$string['expired'] = 'Kia aroha mai, i kati tēnei ngohe i te {$a} ā kāore tonu i te wātea';
$string['external'] = 'Whakahōuhia te wā haere o ngā pōkai tōwaho';
$string['failed'] = 'I rahua';
$string['finishscorm'] = 'Kia mutu tō kite i tēnei rauemi, {$a}';
$string['finishscormlinkname'] = 'pāwhiritia ki konei kia hoki atu ki te whārangi akoranga';
$string['firstaccess'] = 'Whakaurutanga tuatahi';
$string['firstattempt'] = 'Nganatanga tuatahi';
$string['forcecompleted'] = 'Kua oti te whakahere';
$string['forcecompleted_help'] = 'ki te whakahohea, ka whakaherea te tūnga o te nganatanga o nāianei kia "kua oti". E hāngai ana tēnei tautuhinga ki ngā pōkai SCORM 1.2 anake. E whaipainga ana te kore tangotango o te pōkai SCORM i tētehi nganatanga toroanō tika, i te aratau arotake, tirotiro rānei, anō nei ka hē pea te whakatau i te tūnga whakaoti.';
$string['forcecompleteddesc'] = 'Ka tautuhia e tēnei manakohanga te uara taunoa mō te tautuhinga whakahere whakaoti';
$string['forcenewattempt'] = 'Whakahere nganatanga hōu';
$string['forcenewattempt_help'] = 'Ki te whakahohea, ka tatauria ia āheitanga ki te pōkai SCORM hei nganatanga hōu.';
$string['forcenewattemptdesc'] = 'Ka tautuhia e tēnei manakohanga te uara taunoa mō te tautuhinga whakahere nganatanga hōu';
$string['found'] = 'I kitea te whakatinanatanga';
$string['frameheight'] = 'Ka tautuhia tēnei manakohanga i te teitei taunoa o te wāhi tāpare, matapihi rānei';
$string['framewidth'] = 'ka tutuhia tēnei manakohanga i te whānui taunoa o te wāhi tāpre, matapihi rānei';
$string['fullscreen'] = 'Whakakīa te mata katoa';
$string['general'] = 'Raraunga ahuwhānui';
$string['gradeaverage'] = 'Kōeke wawaenga';
$string['gradeforattempt'] = 'Kōeke mō te ngana';
$string['gradehighest'] = 'Kōeke matua';
$string['grademethod'] = 'Aratuka māka';
$string['grademethod_help'] = 'Ka whakaritea te aratuka māka i te whakataunga māka mō tētehi ngana kotahi i te ngohe.

E whā ngā aratuka māka:
* Ahanoa ako - Te tau o ngā ahanoa ako i whakaoti/pāhi
* Kōeke matua - Te kaute matua ka riro i ngā ahanoa ako katoa kua pāhi
* Kōeke wawaenga - Te toharite o ngā kaute katoa
* Tapeketanga kōeke - Te tapeketanga o ngā kaute katoa';
$string['grademethoddesc'] = 'Ka tautuhia tēnei manakohanga i te aratau māka taunoa mō tētehi ngohe';
$string['gradereported'] = 'Kua ripoatatia te kōeke';
$string['gradescoes'] = 'Ngā ahanoa ako';
$string['gradesum'] = 'Tapeketanga koeke';
$string['height'] = 'Teitei';
$string['hidden'] = 'Hunahuna';
$string['hidebrowse'] = 'Monokia te aratau arokite';
$string['hidebrowse_help'] = 'Mā te aratau arokite e taea e te ākonga te tirotiro ki tētehi ngohe i mua i te nganatanga. Ki te monokia te aratau arokite, ka hunahuna te pātene arokite.';
$string['hidebrowsedesc'] = 'Ka tautuhia tēnei manakohanga i te taunoa mō te mono, mō te whakahohe rānei i te aratau arokite';
$string['hideexit'] = 'Huna i te hononga puta ki waho';
$string['hidenav'] = 'Huna i ngā pātene whakatere';
$string['hidenavdesc'] = 'Ka tautuhia tēnei manakohanga i te taunoa mō te whakaatu, mō te huna rānei i ngā pātene whakatere';
$string['hidereview'] = 'Huna i te pātene arotake';
$string['hidetoc'] = 'Whakaaturia te hanganga akoranga i te pūpāpāho';
$string['hidetoc_help'] = 'Ka whakaritea tēnei tautuhinga i te whakaatu o te tēpu ihirangi i te pūpāpāho SCORM.';
$string['hidetocdesc'] = 'Ka tautuhia tēnei manakohanga i te taunoa mō te whakaatu, mō te huna rānei i te hanganga akoranga (TOC) i te pūpāpāho SCORM';
$string['highestattempt'] = 'Nganatanga teitei';
$string['identifier'] = 'Kaitāuta Pātai';
$string['incomplete'] = 'Taurangi';
$string['info'] = 'Mōhio';
$string['interactions'] = 'Ngā nohotahitanga';
$string['invalidactivity'] = 'Kei te hē te hohenga Scorm';
$string['last'] = 'Whakaahei whakamutunga i te';
$string['lastaccess'] = 'Āhei whakamutunga';
$string['lastattempt'] = 'Nganatanga whakamutunga';
$string['lastattemptlock'] = 'Maukati i muri i te nganatanga whakamutunga';
$string['lastattemptlock_help'] = 'Ki te whakahohea, ka āraia tētehi ākonga ki te whakarewa i te pūpāpāho SCORM ina pau katoa ōna nganatanga.';
$string['lastattemptlockdesc'] = 'Ka tautuhia tēnei manakohanga i te uara taunoa mō te tautuhinga maukati i muri i te nganatanga whakamutunga';
$string['location'] = 'Whakaaturia te pae tauwāhi';
$string['max'] = 'Tapeketanga matua';
$string['maximumattempts'] = 'Te tau o ngā nganatanga';
$string['maximumattempts_help'] = 'Mā tēnei tautuhinga e āhei ai ki te whakawhāiti i te tau o ngā nganatanga. E hāngai ana ki ngā pōkai SCORM 1.2 me te AICC anake.';
$string['maximumattemptsdesc'] = 'Ka tautuhia tēnei manakohanga i te taunoa o ngā nganatanga mōrahi mō tētehi ngohe';
$string['maximumgradedesc'] = 'Ka tautuhia tēnei manakohanga i te kōeke taunoa mō tētehi ngohe';
$string['menubar'] = 'Whakaaturia te pae tahua';
$string['min'] = 'kōeke mōki';
$string['missing_attribute'] = 'Huanga e ngaro ana {$a->attr} i te tūtohu {$a->tag}';
$string['missing_tag'] = 'Tūtohu e ngaro ana {$a->tag}';
$string['missingparam'] = 'Kei te ngaro, kei te hē pea tētehi mea e hiahiatia';
$string['mode'] = 'Aratau';
$string['modulename'] = 'Pōkaitanga SCORM';
$string['modulename_help'] = 'He kohinga whakatakotoranga te SCORM me te AICC e whakaahei ana i te whakahaerengātahi, te whakaaheitanga me te whakamahianō o te ihirangi ako ā-tukutuku. Mā te kōwae SCORM/AICC e āhei ai ki te whakauru i ngā pōkaitanga SCORM/AICC ki te akoranga.';
$string['modulenameplural'] = 'Ngā pōkaitanga SCORM';
$string['navigation'] = 'Whakaterenga';
$string['newattempt'] = 'Tīmatahia tētehi nganatanga hōu';
$string['next'] = 'Haere tonu';
$string['no_attributes'] = 'Me whai huanga te tūtohu {$a->tag}';
$string['no_children'] = 'Me whai tamariki te tūtohu {$a->tag}';
$string['noactivity'] = 'Kāore he mea hei pānui atu';
$string['noattemptsallowed'] = 'Te tau o ngā nganatanga e whakaaetia ana';
$string['noattemptsmade'] = 'Te tau o āu ake nganatanga';
$string['nolimit'] = 'Nganatanga mutunga kore';
$string['nomanifest'] = 'Kāore i kitea te pukarīkoata';
$string['noprerequisites'] = 'Kia aroha mai, engari kāore koe i eke ki ngā akoranga tōmua e hiahiatia ana mō tēnei ahanoa ako';
$string['noreports'] = 'Kāore he pūrongo hei whakaatu';
$string['normal'] = 'Pūnoa';
$string['noscriptnoscorm'] = 'Kāore tō pūtirotiro i te tautoko i te JavaScript, kua monokia rānei te tautoko JavaScript. Ka kore e whakatangi, ka kore rānei e tiaki tika tēnei pōkai SCORM.';
$string['not_corr_type'] = 'Pato ōritenga kore mō te tūtohu {$a->tag}';
$string['notattempted'] = 'Kāore i ngana';
$string['notopenyet'] = 'Kāore tēnei i te wātea i mua i te {$a}';
$string['objectives'] = 'Ngā whāinga';
$string['onchanges'] = 'I tōna hurihanga';
$string['optallstudents'] = 'kaiwhakamahi katoa';
$string['optattemptsonly'] = 'ngā kaiwhakamahi me ngā nganatanga anake';
$string['options'] = 'Ngā kōwhiringa (Kua āraia e ētehi pūtirotiro)';
$string['optnoattemptsonly'] = 'ngā kaiwhakamahi me te kore o ngā nganatanga anake';
$string['organization'] = 'Umanga';
$string['organizations'] = 'Ngā Umanga';
$string['othersettings'] = 'Ētehi atu tautuhinga';
$string['othertracks'] = 'Ngā riu atu anō';
$string['package'] = 'Kōnae pōkai';
$string['package_help'] = 'He kōnae kōtui (pif rānei) te kōnae pōkai, kei roto ko ngā kōnae tautuhinga akoranga SCORM/AICC.';
$string['packagedir'] = 'Hapa Pūnahakōnae: Kāore e taea te waihanga whaiaronga pōkai';
$string['packagefile'] = 'Kāore he kōnae pōkai i whakaritea';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Mā tēnei tautuhinga e taea ai te whakapūtā URL mō te pōkai SCORM, ka kore e kōwhiri kōnae mā te kaikōwhiringa kōnae.';
$string['pagesize'] = 'Rahinga whārangi';
$string['passed'] = 'I pāhi';
$string['php5'] = 'PHP 5 (DOMXML puna taketake)';
$string['pluginadministration'] = 'Whakahaerenga SCORM/AICC';
$string['pluginname'] = 'Pōkai SCORM';
$string['popup'] = 'Matapihi hōu';
$string['popupmenu'] = 'I tētehu tahua taka-iho';
$string['popupopen'] = 'Whakatuwherahia te pōkai ki tētehi matapihi hōu';
$string['popupsblocked'] = 'Te āhua nei kua paraka ngā matapihi pakūake, ā, kua aukati te whakatangi o te kōwae scorm nei. Tēnā takina ō tautuhinga pūtirotiro, i mua i te tīmata anō.';
$string['position_error'] = 'Kaua te tūtohu {$a->tag} te noho hei tamaiti a {$a->parent}';
$string['preferencespage'] = 'Ngā manakohanga mō tēnei whārangi ake';
$string['preferencesuser'] = 'Ngā manakohanga mō te ripoata nei';
$string['prev'] = 'Tōmua';
$string['raw'] = 'Kaute taketake noa';
$string['regular'] = 'Pukarīkoata noa';
$string['report'] = 'Pūrongo';
$string['reportcountallattempts'] = '{$a->nbattempts} ngā nganatanga mō ngā kaiwhakamahi {$a->nbusers}, mai i a {$a->nbresults} ngā kitenga';
$string['reportcountattempts'] = '{$a->nbresults} ngā kitenga ({$a->nbusers} ngā kaiwhakamahi)';
$string['resizable'] = 'Me whakaahei te hurirahitanga o te matapihi';
$string['result'] = 'Otinga';
$string['results'] = 'Ngā kitenga';
$string['review'] = 'Arotake';
$string['reviewmode'] = 'Aratau arotake';
$string['scoes'] = 'Ahanoa Ako';
$string['score'] = 'Tatauranga';
$string['scorm:deleteresponses'] = 'Mukua ngā nganatanga SCORM';
$string['scorm:savetrack'] = 'Tiakina ngā riu';
$string['scorm:skipview'] = 'Tīpoka tirowhānui';
$string['scorm:viewreport'] = 'Tirohia ngā pūrongo';
$string['scorm:viewscores'] = 'Tirohia ngā tapeke';
$string['scormclose'] = 'Hei';
$string['scormcourse'] = 'Akoranga Ako';
$string['scormloggingoff'] = 'Kua whakawetongia te rangitaki API ';
$string['scormloggingon'] = 'Kei te kā te rangitaki API';
$string['scormopen'] = 'Whakatuwhera';
$string['scormresponsedeleted'] = 'Mukua ngā nganatanga kaiwhakamahi';
$string['scormtype'] = 'Momo';
$string['scormtype_help'] = 'Ka whakaritea tēnei tautuhinga i te whakauru o te pōkai ki te akoranga. Kia whā ngā kōwhiringa:

* Pōkai kua tukuake - Ka whakahohe i te kōwhiri pōkai SCORM mā te kaikōwhiri kōnae
* Pukarīkoata SCORM tōwaho - Ka whakahohe i te tautuhi o tētehi URL imsmanifest.xml URL. Kia mahara: Mehemea he rerekē te ingoa URL ki te ingoa pae, he pai ake te kōwhiringa Pōkai kua tikiake, ki te kore e kōwhiri tēnei ka koe e tiaki ngā kōeke.
* Pōkai kua tikiake - Ka whakahohe i te whakapūtānga o tētehi pōkai URL. Ka wetekōtui, ka tiaki ā-rohe hoki i te pōkai, ā ka whakahōuhia i te whakahōunga o te pōkai SCORM tōwaho.
* Pupuru ihirangi IMS paetata - Ka whakahohe i te tīpako pōkai mai i tētehi pupuru IMS';
$string['scrollbars'] = 'Me whakaahei te rerenukutanga i roto i te matapihi';
$string['selectall'] = 'Tīpako te katoa';
$string['selectnone'] = 'Whakawātea te tīpakonga katoa';
$string['show'] = 'Whakaatu';
$string['sided'] = 'Ki te taha';
$string['skipview'] = 'Whārangi tīpoka hanganga ihirangi ākonga';
$string['skipview_help'] = 'Ka whakapūtā tēnei tautuhinga i te tīpoka (kore whakaatu) o te whārangi hanganga ihirangi. Mehemea kotahi noa te ahanoa ako i te pōkai, ka taea te tīpoka i te whārangi hanganga ihirangi i ngā wā katoa.';
$string['skipviewdesc'] = 'Ka tautuhia tēnei manakohanga i te taunoa mō te tīpoka hanganga ihirangi mō tētehi whārangi.';
$string['slashargs'] = 'WHAKATŪPATO: kua monokia te poro tohenga i tēnei pae, ā, ka kore pea ngā ahanoa e mahi tika!';
$string['stagesize'] = 'Whānuitanga kaupapa';
$string['stagesize_help'] = 'Ma ēnei tautuhinga e rua e whakarite i te whānui o ngā tāpare/matapihi me te teitei o ngā ahanoa ako.';
$string['started'] = 'I tīmata i te';
$string['status'] = 'Tūnga';
$string['statusbar'] = 'Whakaaturia te pae tūnga';
$string['student_response'] = 'Urupare';
$string['suspended'] = 'Kua tārewatia';
$string['syntax'] = 'Hapa wetereo';
$string['tag_error'] = 'Tūtohu kāore i te mōhiotia ({$a->tag}) me tēnei ihirangi: {$a->value}';
$string['time'] = 'Wā';
$string['timerestrict'] = 'Whakawhāitihia te whakautu ki tēnei wā';
$string['title'] = 'Taitara';
$string['toc'] = 'roi';
$string['too_many_attributes'] = 'He maha rawa ngā huanga o te tūtohu {$a->tag}';
$string['too_many_children'] = 'He maha rawa ngā tamariki o te tūtohu {$a->tag}';
$string['toolbar'] = 'Whakaaturia te paeutauta';
$string['totaltime'] = 'Wā';
$string['trackingloose'] = 'WHAKATŪPATO: Ka ngaro ngā raraunga nekeneke o tēnei pōkai!';
$string['type'] = 'Momo';
$string['typeexternal'] = 'Pukarīkoata SCORM tōwaho';
$string['typeimsrepository'] = 'Pupuru ihirangi IMS paetata';
$string['typelocal'] = 'Pōkai i tukuake';
$string['typelocalsync'] = 'Pōkai i tikiake';
$string['unziperror'] = 'I puta tētehi hapa i te wetekōtui o te pōkai';
$string['updatefreq'] = 'Auau whakahōu-aunoa';
$string['updatefreqdesc'] = 'Ka tautuhia te manakohanga nei i te taunoa o te auau whakahōu-aunoa mō tētehi ngohe';
$string['validateascorm'] = 'Whakamana pōkai';
$string['validation'] = 'Hua whakamana';
$string['validationtype'] = 'I tautuhia e tēnei manakohanga te puna DOMXML i whakamahi hei whakamana i te SCORM Manifest. Ki te kore koe e mōhio waiho te kōwhiringa i tīpako.';
$string['value'] = 'Uara';
$string['versionwarning'] = 'He pakeke ake te putanga pukarīkoata i te 1.3, whakatūpato ki te tūtohu {$a->tag}';
$string['viewallreports'] = 'Tirohia ngā pūrongo mō ngā nganatanga {$a}';
$string['viewalluserreports'] = 'Tirohia ngā rīpoata mō ngā kaiwhakamahi {$a}';
$string['whatgrade'] = 'Māka ana i ngā nganatanga';
$string['whatgrade_help'] = 'Ki te whakaaetia ngā nganatanga maha, ka whakapūtātia e tēnei tautuhinga mēnā ka rīkoata te nganatanga tiketike, wawaenga (toharite), tuatahi rānei te nganatanga whakamutunga i te pukamāka.

Whakahaerenga nganatanga maha

* Ka hoatu i te kōwhiringa kia tīmata i tētehi nganatanga hōu e tētehi pouakataki i runga ake i te pātene Whakauru i te whārangi hanganga ihirangi, nō reira me hoatu āheitanga ki tēra whārangi ki te hiahia koe kia nui ake i te kotahi ngā nganatanga.
* E matau ana ētehi pōkai scorm ki ngā nganatanga hōu, engari ka kore hoki ētehi. Ko te hua o tēnei, ki te whakauru-anō i tētehi nganatanga e tīari ana, ki te kore tō te scorm mātau ā-roto kia kore e tuhirua anō i ngā nganatanga o mua ka tuhirua anō, ahakoa te noho \'whakaoti\', te noho \'pāhi\' rānei o te nganatanga.
* Mā ngā tautuhinga "Whakaotinga whakahere", "Nganatanga hōu whakahere" me te "Maukati i muri i te nganatanga whakamutunga" e whakaatu pea i te whakahaeretanga anō o ngā nganatanga maha.';
$string['whatgradedesc'] = 'Ka tautuhia e tēnei manakohanga te māka kōeke taunoa';
$string['width'] = 'WHĀNUI';
$string['window'] = 'Matapihi';
